<?xml version="1.0"?>
<wikiPage>
  <title>Possession spirituelle d'objet suprême</title>
  <categories><category>Pathfinder-RPG.Sort</category><category>Pathfinder-RPG.Sort magicien 7</category><category>Pathfinder-RPG.Sort occultiste 5</category><category>Pathfinder-RPG.Sort psychiste 6</category><category>Pathfinder-RPG.Sort sorcière 7</category><category>Pathfinder-RPG.Sort spirite 6</category><category>Pathfinder-RPG.Src Aventures occultes</category></categories>
  <lastModified>2021-07-18 20:01:58Z</lastModified>
  <version>1</version>
  <inLinks><link>Pathfinder-RPG.Aventures occultes (Contenu)</link><link>Pathfinder-RPG.Liste de sorts des aventures occultes</link><link>Pathfinder-RPG.Liste des sorts (fin)</link><link>Pathfinder-RPG.Liste des sorts de sorcière</link><link>Pathfinder-RPG.Liste des sorts densorceleursmagiciens</link><link>Pathfinder-RPG.Sorts de psychiste</link><link>Pathfinder-RPG.Sorts de spirite</link><link>Pathfinder-RPG.Sorts doccultiste</link></inLinks>
  <outLinks><link>Pathfinder-RPG.Nécromancie</link><link>Pathfinder-RPG.Ensorceleur</link><link>Pathfinder-RPG.Magicien</link><link>Pathfinder-RPG.Occultiste</link><link>Pathfinder-RPG.Psychiste</link><link>Pathfinder-RPG.Sorcière</link><link>Pathfinder-RPG.Spirite</link><link>Pathfinder-RPG.courte</link><link>Pathfinder-RPG.Possession spirituelle dobjet inférieure</link><link>Pathfinder-RPG.Objet animé</link><link>Pathfinder-RPG.Plans ésotériques</link><link>Pathfinder-RPG.Contrôle de créature artificielle</link></outLinks>
  <body><![CDATA[&lt;b&gt;&#201;cole&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Necromancie.html&quot; title=&quot;N&#233;cromancie&quot;&gt;N&#233;cromancie&lt;/a&gt; ; &lt;b&gt;Niveau&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Ensorceleur.html&quot; title=&quot;L&amp;#39;ensorceleur&quot;&gt;Ens&lt;/a&gt;/&lt;a class=&quot;pagelink&quot; href=&quot;Magicien.html&quot; title=&quot;Le magicien&quot;&gt;Mag&lt;/a&gt; 7, &lt;a class=&quot;pagelink&quot; href=&quot;Occultiste.html&quot; title=&quot;L&amp;#39;occultiste&quot;&gt;Occ&lt;/a&gt; 5,
&lt;a class=&quot;pagelink&quot; href=&quot;Psychiste.html&quot; title=&quot;Le psychiste&quot;&gt;Psy&lt;/a&gt; 6, &lt;a class=&quot;pagelink&quot; href=&quot;Sorci&#232;re.html&quot; title=&quot;La sorci&#232;re&quot;&gt;Sor&lt;/a&gt; 7, &lt;a class=&quot;pagelink&quot; href=&quot;Spirite.html&quot; title=&quot;Le spirite&quot;&gt;Spi&lt;/a&gt; 6&lt;br /&gt;
&lt;b&gt;Port&#233;e&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#La_Port&#233;e_18.html&quot; title=&quot;courte&quot;&gt;moyenne&lt;/a&gt; (30 m + 3 m/niveau)&lt;br /&gt;
&lt;b&gt;Cible&lt;/b&gt; objet abandonn&#233; de taille Gig ou inf&#233;rieure (TP au minimum)&lt;br /&gt;
&lt;b&gt;Dur&#233;e&lt;/b&gt; 10 minutes/niveau (D)&lt;br /&gt;&lt;br /&gt;Ce sort fonctionne comme &lt;i&gt;&lt;a class=&quot;pagelink&quot; href=&quot;Possession-Spirituelle-Dobjet-Inf&#233;rieure.html&quot; title=&quot;Possession spirituelle d&amp;#39;objet inf&#233;rieure&quot;&gt;possession spirituelle d’objet inf&#233;rieure&lt;/a&gt;&lt;/i&gt;, en dehors des modifications not&#233;es ci-dessus. L’&lt;a class=&quot;pagelink&quot; href=&quot;Objet-Anim&#233;.html&quot; title=&quot;Objet anim&#233;&quot;&gt;objet anim&#233;&lt;/a&gt; poss&#233;d&#233; a un nombre de points de construction adapt&#233; &#224; sa taille (jusqu’&#224; 5 pour les objets de taille Gig). La &lt;a class=&quot;pagelink&quot; href=&quot;Plans-&#201;sot&#233;riques.html#PLANASTRAL&quot; title=&quot;Plans &#233;sot&#233;riques&quot;&gt;corde d’argent&lt;/a&gt; du personnage a une &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#La_Port&#233;e_18.html&quot; title=&quot;courte&quot;&gt;port&#233;e moyenne&lt;/a&gt; (30 m + 3 m/niveau). Le personnage peut tenter de prendre possession d’une cr&#233;ature artificielle au lieu d’un objet abandonn&#233; lorsqu’il choisit la premi&#232;re cible du sort. Dans ce cas, le sort fonctionne comme &lt;i&gt;&lt;a class=&quot;pagelink&quot; href=&quot;Contr&#244;le-De-Cr&#233;ature-Artificielle.html&quot; title=&quot;Contr&#244;le de cr&#233;ature artificielle&quot;&gt;contr&#244;le de cr&#233;ature artificielle&lt;/a&gt;&lt;/i&gt;, en dehors des modifications indiqu&#233;es ci-dessus.
]]></body>
  <raw><![CDATA[{s:AO}'''École''' [[Nécromancie]] ; '''Niveau''' [[ensorceleur|Ens]]/[[magicien|Mag]] 7, [[occultiste|Occ]] 5,
[[psychiste|Psy]] 6, [[sorcière|Sor]] 7, [[spirite|Spi]] 6<br>
'''Portée''' [[courte|moyenne]] (30 m + 3 m/niveau)<br>
'''Cible''' objet abandonné de taille Gig ou inférieure (TP au minimum)<br>
'''Durée''' 10 minutes/niveau (D)

Ce sort fonctionne comme ''[[possession spirituelle dobjet inférieure|possession spirituelle d’objet inférieure]]'', en dehors des modifications notées ci-dessus. L’[[objet animé]] possédé a un nombre de points de construction adapté à sa taille (jusqu’à 5 pour les objets de taille Gig). La [[plans ésotériques#PLANASTRAL|corde d’argent]] du personnage a une [[courte|portée moyenne]] (30 m + 3 m/niveau). Le personnage peut tenter de prendre possession d’une créature artificielle au lieu d’un objet abandonné lorsqu’il choisit la première cible du sort. Dans ce cas, le sort fonctionne comme ''[[contrôle de créature artificielle]]'', en dehors des modifications indiquées ci-dessus.]]></raw>
  <fullName>Pathfinder-RPG.Possession spirituelle dobjet suprême</fullName>
</wikiPage>